version: "3"
services:
  eseftipi:
    image: atmoz/sftp:debian
    ports:
      - 2222:22
    volumes:
      - ./tmp:/home/$USER/tmp
    command: $USER:$PASS:1001
    ulimits:
      nofile:
        soft: 65536
        hard: 65536